export interface IStartProcess {
  identityNumber: string;
  name: string;
  birthDate: string;
  isMember: string;
  memberId: string;
  email: string;
  phone: string;
  airplane: string;
  flightId: string;
  flightCode: string;
  flightDate: string;
  originAirportId: string;
  originAirportCode: string;
  originAirportName: string;
  originAirportCity: string;
  departureTime: string;
  departureTimezone: string;
  destinationAirportId: string;
  destinationAirportCode: string;
  destinationAirportName: string;
  destinationAirportCity: string;
  arrivalTime: string;
  arrivalTimezone: string;
  boardingTime: string;
  seatId: string;
  seatNumber: string;
  reservationTime: string;
  timezone: string;
  bussinessKey: string;
}
